跳转到主要内容
POST
/
v1
/
audio
/
transcriptions
Audio Transcription
curl --request POST \
  --url https://utoken-test.uuzu.com/v1/audio/transcriptions \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: multipart/form-data' \
  --form file='@example-file' \
  --form 'model=<string>' \
  --form 'language=<string>' \
  --form 'prompt=<string>' \
  --form response_format=json \
  --form temperature=123
{
  "text": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.utoken.wgame-hk.com/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Use Bearer Token authentication Format: Authorization: Bearer sk-xxxxxx

请求体

multipart/form-data
file
file
必填

Audio file

model
string
必填
示例:

"whisper-1"

language
string

ISO-639-1 language code

prompt
string
response_format
enum<string>
默认值:json
可用选项:
json,
text,
srt,
verbose_json,
vtt
temperature
number
timestamp_granularities
enum<string>[]
可用选项:
word,
segment

响应

200 - application/json

Success - Transcription completed

text
string